IBANK - PROJECT - Defect #716

Retail : w19a@sagal awisa tani a1 AP00027-211102-00001 seunlauuaaawa DTI (14 User Cal Tnai ualuwon
auNALaInu1113981 UPDATE DATE ta4)

08/11/2021 17:37 - Pang-kanjanart Chandaphol

A0IUL: Dev : Close Q&A L3u: 08/11/2021
LRRHERLIE Medium TUATUMAUA:

nounnaln: Chom-Nattanicha Phedpo % dnFA: 0%
NECTRVE narildlaglssnm: 0.00 7 Taa
T 04.Retail-Golive Vail: 0.00 #1Txv
T9aLLdY0

FUNIUATINEDU JNA11 UINE1IFAFA1 @11150 Lanil a1me AP00027-211102-00001 szunlinansua DTI ash

1. tagiiluenneduiie
AP00027-211102-00001
2. #9 state wagLAI T AN
Verify

3. Mock Up w140
ALK

11598

#1 - 12/11/2021 01:49 - Chom-Nattanicha Phedpo
- un¥ clipboard-202111120149-emlkt.png added
- un¥ clipboard-202111120149-dfxyb.png added
- uni clipboard-202111120149-buxfe.png added

#2 - 12/11/2021 01:49 - Chom-Nattanicha Phedpo
- dame changed from Dev : Todo to Dev : Q&A

#3 - 16/11/2021 00:03 - Chom-Nattanicha Phedpo
- 1599 changed from Retail : wNaTIZasn1 a15750 @yif ama AP00027-211102-00001 ssuulnuaaiua DTI to Retail : wNa1I58501 @167170 18097 A0

AP00027-211102-00001 sevylnuaniua DTI (Whyun Stored Procedure)

#4 - 16/11/2021 02:00 - Chom-Nattanicha Phedpo
- dnme changed from Dev : Q&A to Dev : Todo

#5-16/11/2021 19:38 - Chom-Nattanicha Phedpo

- d0me changed from Dev : Todo to Dev : Doing

#6 - 16/11/2021 19:38 - Chom-Nattanicha Phedpo

- d01me changed from Dev : Doing to Dev : Todo

#7 - 17/11/2021 12:20 - Chom-Nattanicha Phedpo

- dnme changed from Dev : Todo to Dev : Doing

#8 - 17/11/2021 12:20 - Chom-Nattanicha Phedpo

- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#9 - 17/11/2021 12:20 - Chom-Nattanicha Phedpo
unla Stored : usp_CalAppSKill

#10 - 17/11/2021 19:45 - Chom-Nattanicha Phedpo
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#11-17/11/2021 19:45 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#12 - 17/11/2021 20:04 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : wNaTIZasn1 a15170 @y ama AP00027-211102-00001 ssuulnuaavwa DTI (Whuun Stored Procedure) to Retail : WNaI3asn1
awnsa @of amwa AP00027-211102-00001 ssuulnuaaiwa DTI

#13 -20/11/2021 11:01 - Chom-Nattanicha Phedpo
- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#14 - 20/11/2021 11:01 - Chom-Nattanicha Phedpo
- dame changed from Dev : Deployed UAT to Dev : Waiting Deploy PRD

#15 - 20/11/2021 11:04 - Chom-Nattanicha Phedpo
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

#16 - 22/11/2021 15:48 - Pang-kanjanart Chandaphol
- dame changed from Dev : Deployed PRD to Dev : Re-open

#17 - 22/11/2021 15:57 - Chom-Nattanicha Phedpo
- unu clipboard-202111221556-fo7kn.png added

14 Stored Procedure : usp_CalAppSKill Version Lin

@ : instamtTotalPMnt Lifia18nare

#18 - 22/11/2021 15:58 - Chom-Nattanicha Phedpo

maunls : namiraeuieriiin DTI Ina tilelvigeyaas instamtTotalPMnt i cbmsapp014

#19 - 23/11/2021 00:30 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : wNaTI7asn1 a15750 @i ama AP00027-211102-00001 ssuulnuaaiua DTI to Retail : wNa1I5a501 @10170 1821 A28
AP00027-211102-00001 ssuuluiaavua DTI (3w User Cal lun'ualuuaw aysittuasuiaisaay UPDATE DATE v )

- dnmg changed from Dev : Re-open to Dev : Doing

#20 - 23/11/2021 00:31 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Doing to Dev : Q&A

(11 User Cal Inai udluwon auaifiuarsuiaisdas UPDATE DATE Lo4)

#21 - 25/11/2021 12:59 - Chom-Nattanicha Phedpo

--UPDATE DTI gna171aau

update cbmsapp011 set dti_total = -- 71 a1 DTI 11901

from cbmsapp014 a,cbmsappO11 b

where a.applno = b.applno

and a.custCde = " —381] CustCde //n11da1n cbmsapp011 Iluuanifgnaranlnuiing —dresinidetar CustCde linit CBMSCIFO10
and a.applno =" --31Laniitanda1y

and a.recsts ='A’

and b.recsts ='A’

--UPDATE DTI 5%ii 1an@15 cbmsapp010

update cbmsapp010 set dti_total = -- 331;@1'1 DTI 57
where applno =" —-3gulaniitandns

and recsts ='A’

#22 - 25/11/2021 16:29 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Q&A to Dev : Close Q&A
